Cyberduck Mountain Duck CLI

#778 closed defect (fixed)

Download broken

Reported by: bmosher@… Owned by: dkocher
Priority: high Milestone:
Component: website Version: 2.6.1
Severity: blocker Keywords:
Cc: Architecture:
Platform:

Description

Your Download for Cyberduck is broken. How can I get a copy of your software?

Brad Mosher

Change History (8)

comment:1 Changed on Sep 8, 2006 at 8:25:36 AM by dkocher

  • Owner changed from cyberduck to dkocher
  • Status changed from new to assigned
You don't have permission to access /~dkocher/cyberduck/Cyberduck-2.6.1.dmg on this server.

Additionally, a 403 Forbidden error was encountered while trying to use an ErrorDocument to handle the request.

Apache/2.2.0 (Linux/SUSE) Server at icu.unizh.ch Port 80

comment:2 Changed on Sep 8, 2006 at 9:10:10 AM by dkocher

Please download the latest nightly build instaed for now which is still available from http://update.cyberduck.ch/nightly/

comment:3 Changed on Sep 8, 2006 at 9:19:37 AM by dkocher

The downloads are now hosted by a different server; bandwidth may be limited.

comment:4 Changed on Sep 9, 2006 at 5:07:04 AM by anonymous

Forbidden

You don't have permission to access /~dkocher/cyberduck/Cyberduck-2.6.1.dmg on this server.

Additionally, a 403 Forbidden error was encountered while trying to use an ErrorDocument to handle the request.

Apache/2.2.0 (Linux/SUSE) Server at icu.unizh.ch Port 80

comment:5 Changed on Sep 11, 2006 at 12:14:14 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Partially fixed, the latest releases are now available through sf.net

comment:6 Changed on Sep 11, 2006 at 2:56:47 PM by dkocher

  • Resolution fixed deleted
  • Severity changed from normal to blocker
  • Status changed from closed to reopened

comment:7 Changed on Sep 16, 2006 at 1:58:31 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software